.indexD-arshine {padding:0 0 80px;background:#fff;}
.indexD-arshine h3 {text-align:center;font-size:50px;color:#020202;line-height:1;font-weight:700;text-transform:uppercase;}
.indexD-arshine .content {margin:50px 0 0;}
.indexD-arshine .item {display:none;}
.indexD-arshine .item.active {display:-webkit-flex;display:flex;}
.indexD-arshine .list {-webkit-flex:1;flex:1;background:#f0f0f0;padding:0 0 0 30px;}
.indexD-arshine .list .scrollbar-inner {height:530px;}
.indexD-arshine .list ul {padding:30px 0 50px;}
.indexD-arshine .list ul li {display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;cursor:pointer;}
.indexD-arshine .list ul li + li {margin-top:60px;}
.indexD-arshine .list ul li .pic {display:none;}
.indexD-arshine .list ul li .ico {width:120px;height:100px;background:#7C9D66;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.indexD-arshine .list ul li .ico img {}
.indexD-arshine .list ul li .txt {-webkit-flex:1;flex:1;margin:0 0 0 22px;color:#333;}
.indexD-arshine .list ul li .txt h5 {font-size:22px;font-weight:600;}
.indexD-arshine .list ul li .txt p {font-size:16px;line-height:24px;margin:5px 0 0;}
.indexD-arshine .list ul li.active .ico {background:#5B8540;}
.indexD-arshine .list ul li.active .txt {color:#000;}
.indexD-arshine .item > .pic {width:844px;}
.indexD-arshine .item > .pic ul {}
.indexD-arshine .item > .pic ul li {display:none;}
.indexD-arshine .tab {border:2px solid #f1f1f1;border-top:none;}
.indexD-arshine .tab ul {display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.indexD-arshine .tab ul li {width:25%;height:118px;font-size:24px;color:#fff;padding:0 60px;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;text-align:center;position:relative;cursor:pointer;background-color:#7C9D66;}
.indexD-arshine .tab ul li::before {content:"";width:0;height:0;line-height:0;border-width:18px 24px;border-style:dashed;border-color:transparent;border-bottom-style:solid;border-bottom-color:var(--color-primary);position:absolute;top:-36px;left:calc(50% - 24px);display:none;}
.indexD-arshine .tab ul li.active {background:#5B8540;color:#fff;}
.indexD-arshine .tab ul li.active::before {display:block;}
.scroll-wrapper {overflow:hidden !important;padding:0 !important;position:relative;}
.scroll-wrapper > .scroll-content {border:none !important;box-sizing:content-box !important;height:auto;left:0;margin:0;max-height:none;max-width:none !important;overflow:scroll !important;padding:0 20px 0 0;position:relative !important;top:0;width:auto !important;}
.scroll-wrapper > .scroll-content::-webkit-scrollbar {height:0;width:0;}
.scroll-element {display:none;}
.scroll-element,.scroll-element div {box-sizing:content-box;}
.scroll-element.scroll-x.scroll-scrollx_visible,.scroll-element.scroll-y.scroll-scrolly_visible {display:block;}
.scroll-element .scroll-bar,.scroll-element .scroll-arrow {cursor:default;}
.scroll-textarea {border:1px solid #cccccc;border-top-color:#999999;}
.scroll-textarea > .scroll-content {overflow:hidden !important;}
.scroll-textarea > .scroll-content > textarea {border:none !important;box-sizing:border-box;height:100% !important;margin:0;max-height:none !important;max-width:none !important;overflow:scroll !important;outline:none;padding:2px;position:relative !important;top:0;width:100% !important;}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {height:0;width:0;}
.scrollbar-inner > .scroll-element,.scrollbar-inner > .scroll-element div {border:none;margin:0;padding:0;position:absolute;z-index:10;}
.scrollbar-inner > .scroll-element div {display:block;height:100%;left:0;top:0;width:100%;}
.scrollbar-inner > .scroll-element.scroll-x {bottom:2px;height:8px;left:0;width:100%;}
.scrollbar-inner > .scroll-element.scroll-y {height:100%;right:0;top:0;width:8px;}
.scrollbar-inner > .scroll-element .scroll-element_outer {/*overflow:hidden;*/}
.scrollbar-inner > .scroll-element .scroll-element_outer,.scrollbar-inner > .scroll-element .scroll-element_track,.scrollbar-inner > .scroll-element .scroll-bar {}
.scrollbar-inner > .scroll-element .scroll-element_track {background:#c7c7c7;}
.scrollbar-inner > .scroll-element .scroll-bar {background-color:#999;width:8px;left:0;}
.scrollbar-inner > .scroll-element:hover .scroll-bar {background-color:#919191;}
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar {background-color:#919191;}
/* update scrollbar offset if both scrolls are visible */.scrollbar-inner  > .scroll-element.scroll-x.scroll-scrolly_visible  .scroll-element_track {left:-12px;}
.scrollbar-inner  > .scroll-element.scroll-y.scroll-scrollx_visible  .scroll-element_track {top:-12px;}
.scrollbar-inner  > .scroll-element.scroll-x.scroll-scrolly_visible  .scroll-element_size {left:-12px;}
.scrollbar-inner  > .scroll-element.scroll-y.scroll-scrollx_visible  .scroll-element_size {top:-12px;}

@media screen and (max-width:1680px) {
.indexD-arshine h3 {font-size:48px;}
}

@media screen and (max-width:1550px) {
.indexD-arshine h3 {font-size:46px;}
.indexD-arshine .list .scrollbar-inner{height:502px;}
.indexD-arshine .tab ul li {padding:0 50px;}
.indexD-arshine .item > .pic {width:800px;}
}

@media screen and (max-width:1441px) {
.indexD-arshine{padding:0 0 70px;}
.indexD-arshine h3 {font-size:44px;}
.indexD-arshine .list .scrollbar-inner {height:471px;}
.indexD-arshine .list {padding:0 0 0 25px;}
.indexD-arshine .list ul li + li {margin-top:45px;}
.indexD-arshine .list ul li .ico {width:100px;height:100px;}
.indexD-arshine .list ul li .ico img {}
.indexD-arshine .list ul li .txt h5 {font-size:22px;}
.indexD-arshine .list ul li .txt p {line-height:22px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.indexD-arshine .item > .pic{width:60%;}
.indexD-arshine .tab ul li{padding:0 40px;font-size:22px;height:100px;}
}
@media screen and (max-width:1367px) {
.indexD-arshine h3 {font-size:40px;}
.indexD-arshine .list .scrollbar-inner {height:439px;}
.indexD-arshine .list ul li + li{margin-top:30px;}

.indexD-arshine {padding:60px 0;}
}

@media screen and (max-width:1281px) {
.indexD-arshine{padding:0 0 60px;}
.indexD-arshine h3 {font-size:36px;}
.indexD-arshine .tab ul li {padding:0 30px;font-size:20px;}
.indexD-arshine .list ul li .ico {width:80px;height:80px;}
.indexD-arshine .list ul li .ico img {max-width:60%;max-width:60%;}
.indexD-arshine .list ul li .txt h5 {font-size:20px;}
}

@media screen and (max-width:1171px) {
.indexD-arshine h3 {font-size:34px;}
}

@media screen and (max-width:992px) {
.indexD-arshine h3 {font-size:32px;}
}

@media screen and (max-width:992px) {
.indexD-arshine{padding:0 0 40px;}
.indexD-arshine h3{font-size:30px;}

.indexD-arshine .content {margin:30px 0 0;}
.indexD-arshine .item {display:none;}
.indexD-arshine .item.active {display:block;}
.indexD-arshine .list {flex:1;background:#f0f0f0;padding:0 0 0 10px;}
.indexD-arshine .list .scrollbar-inner {height:auto;}
.indexD-arshine .list ul {padding:10px 0 30px;}
.indexD-arshine .list ul li {display:block;position:relative;}
.indexD-arshine .list ul li + li {margin-top:20px;}
.indexD-arshine .list ul li .pic {display:block;}
.indexD-arshine .list ul li .ico {position:absolute;left:10px;top:10px;z-index:20;}
.indexD-arshine .list ul li .txt {margin:20px 0 0;text-align:center;}
.indexD-arshine .list ul li .txt h5 {font-family:var(--font-family1);}
.indexD-arshine .list ul li.active .txt {color:#333;}
.indexD-arshine .item > .pic {display:none;}
.indexD-arshine .tab {margin-top:10px;border:none;}
.indexD-arshine .tab ul {-webkit-justify-content:space-between;justify-content:space-between;}
.indexD-arshine .tab ul li {width:48%;height:60px;font-size:20px;padding:0 10px;border:2px solid #f1f1f1;margin:10px 0 0;}
.indexD-arshine .tab ul li::before {border-width:10px 14px;top:-20px;left:calc(50% - 14px);}
}

@media screen and (max-width:768px) {
.indexD-arshine{padding:0 0 30px;}
.indexD-arshine h3 {font-size:28px;}
.indexD-arshine .tab ul li{font-size:18px;}
  
}

@media screen and (max-width:576px) {
.indexD-arshine h3 {font-size:26px;}
.indexD-arshine .tab ul li{font-size:17px;}
}

@media screen and (max-width:480px) {
.indexD-arshine h3 {font-size:24px;}
.indexD-arshine .tab ul li {font-size:16px;}
.indexD-arshine .list ul li .txt p {font-size:15px;}
}

@media screen and (max-width:420px) {
.indexD-arshine h3 {font-size:22px;}
.indexD-arshine .tab ul li{font-size:15px;}
}